CREATE TABLE [C6MartPeriodicoImmobiliare].[MIFID] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[PROFILO_ASS] smallint NULL,
	[DATA_INIZIO_VAL] datetime NULL,
	[ID_ELAB] int NULL,
	[RISKCLASS] varchar(50) NULL,
	[EXPERIENCE] smallint NULL,
	[SCADUTO] bit NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[MIFID] ADD CONSTRAINT [PK_MIFID] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE])
GO